﻿<?php
error_reporting(E_ERROR | E_WARNING | E_PARSE);
header("Content-Type: text/html;charset=UTF-8"); 
header("Expires: Thu, 01 Jan 1970 00:00:01 GMT");
header("Cache-Control: no-cache, must-revalidate");
header("Pragma: no-cache");  
define("SITE_NAME", "gz35缃戝潃涔嫔Alexa缃戠珯鎺掑悕銆佹祦閲忋€佽闂噺銆侀〉闱㈡祻瑙堥噺镆ヨ,缃戠珯淇℃伅镆ヨ--缃戝潃澶у叏");
define("SITE_URL", "http://www.gz35.com/tools/domain/index.php/");
define("SYSTEM", "gz35缃戝潃涔嫔");
define("VERSION", "V1.0.1");
?>